Subject: Only guest login with 1.4.99

From: Michalowski Thierry <[email-masked]>
Date: Thu, 12 Oct 2000 15:17:21 +0200

Hi,
I grabbed the 1.4.99 source tarball on sourceforge and compile then
installed it.
Everything ran smoothly - except one has to be root to 'make' the package
because it asks to create a temp file in / ; this has already been filed as
a bug -
At atalk startup, everything loads but only one uam is loaded: uams_guest.so
. (This appears in the syslog).
So, I can see my Linux box in the chooser, I can connect trough TCP on it,
but only as guest. Which is a pit

--
Thierry Michalowski
Dev. Engineer - IT specialist

Edipresse Publications S.A.
33,av. de la gare
CH-1001 Lausanne
Tel: +41 21 349 46 26
Mobile: +41 79 611 79 05
Fax: +41 21 349 52 09